#!/bin/sh
echo 'name: simple-sendfile
version: 0.2.11
id: simple-sendfile-0.2.11-e4e66e32c0935a8ac3c7019333b0eed5

license: BSD3
copyright:
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
stability:
homepage:
package-url:
synopsis: Cross platform library for the sendfile system call
description: Cross platform library for the sendfile system call.
             This library tries to call minimum system calls which
             are the bottleneck of web servers.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules: Network.Sendfile
hidden-modules: Network.Sendfile.BSD Network.Sendfile.IOVec
                Network.Sendfile.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/simple-sendfile-0.2.11
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/simple-sendfile-0.2.11
              /usr/local/lib
hs-libraries: HSsimple-sendfile-0.2.11
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         unix-2.6.0.1-994ea187fc450f2785b3f972a817eb1b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/simple-sendfile-0.2.11/html/simple-sendfile.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/simple-sendfile-0.2.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
